
category=Productivity
remote-app-id=108676664
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108676664/2.0.10
required=true
title=Liferay IFrame
bundles=com.liferay.iframe.web#3.0.57#iframe-web#
description=Liferay IFrame
restart-required=true
